Невозможно загрузить с нескольких сайтов с помощью uGet

Согласно wikipedia, Ubuntu по большей части является лицензированным GPL: Единственными исключениями являются некоторые проприетарные аппаратные драйверы. [24] Основной лицензией является GNU General Public License (GNU GPL), которая вместе с GNU Lesser General Public License (GNU LGPL) прямо заявляет, что пользователи могут свободно запускать, копировать, распространять, изучать, изменять, разрабатывать и совершенствовать программного обеспечения. С другой стороны, есть также проприетарное программное обеспечение, которое может работать на Ubuntu.

Источник: http://en.wikipedia.org/wiki/Ubuntu_(operating_system)#Features

Существуют определенные пакеты, которые не включены (например, ограниченные драйверы), которые предоставляют

На официальном http://en.wikipedia.org/wiki/Ubuntu_ (operating_system) #Features вы также можете найти более подробную информацию по этой теме.

Он также явно указывает, что существует 4 типа лицензий, предлагаемых в пакетах ubuntu:

Единственными исключениями являются некоторые проприетарные аппаратные драйверы. [24] Основной лицензией является GNU General Public License (GNU GPL), которая вместе с GNU Lesser General Public License (GNU LGPL) прямо заявляет, что пользователи могут свободно запускать, копировать, распространять, изучать, изменять, разрабатывать и совершенствовать программного обеспечения. С другой стороны, есть также запатентованное программное обеспечение, которое может работать на Ubuntu.

1
задан 4 February 2014 в 13:07

1 ответ

Похоже, вы скачиваете один и тот же файл несколько раз ... uGet не будет этого делать ... он распознает, что он у вас уже есть, и сразу же скажет, что это сделано, потому что он у вас уже есть.

Вам нужно проверить это на новом файле или удалить существующий файл, чтобы увидеть, как он работает.

Отредактировано 7 марта 2014 года:

Теперь, когда я вернулся к этой проблеме, похоже, что на самом деле у вас не установлена ​​aria2. Для получения дополнительной информации о плагине aria2 перейдите по ссылке http://ugetdm.com/downloads-aria2

.
0
ответ дан 4 February 2014 в 13:07
  • 1
    Ваше примечание о Firefox, запрещающем Flash из-за недавнего vulns isn' t единственная причина, хотя, и запросил сторону Linux, так как они прекратили более новые версии потому что Цифра Версии < SomeVal. Правда, недавние главные уязвимости продвинули это ко ВСЕМ текущим версиям Firefox и такого, однако эта проблема Flash, не включаемого, была вокруг еще до последнего vulns. Решение состоит в том, чтобы обновить его (который мы can' t делают с тех пор there' s никакие новые плагины, так как Adobe вытянул поддержку), или использование Chrome (и сам или хром или обертка Firefox, которая использует Перечный Flash), – Thomas Ward♦ 14 July 2015 в 22:12

Другие вопросы по тегам:

Похожие вопросы: